Parallels 7 goes to Incompatible Software on GM

Discussion in 'OS X Mountain Lion (10.8)' started by e270889o, Jul 9, 2012.

  1. e270889o macrumors member

    Joined:
    Jul 9, 2012
    #1
    Hi everyone.

    If just update to GM from DP4 and on the first start I get a message that said that Parallels its not compatible with this version of OSX. I get the same message when i try to launth Parallels.

    Even the installation of GM have move the Parallels Service.app and 4 .plist files to a new Incompatible Software on the root folder of OSX.

    Is anyone having this issue? I haven't any problems with DP4

    Thank everyone
     
  2. e270889o thread starter macrumors member

    Joined:
    Jul 9, 2012
  3. RabidMacFan macrumors regular

    Joined:
    Jun 19, 2012
    Location:
    California
    #3
    If I understand this thread and the related thread correctly, then the latest version of Parallels 7 works fine on Mountain Lion GM. OP just needed to update the software.
     
  4. e270889o thread starter macrumors member

    Joined:
    Jul 9, 2012
    #4
    Not exactly cause i had Parallels update to last version. Before update ML to GM ML, i check all apps to possible updates and it was Ok.

    Among that, Parallels works perfect on DP4.

    Well, just in case, re-install last version from that link and it will be fixed if someone faces same bug.
     
  5. Julien macrumors G3

    Julien

    Joined:
    Jun 30, 2007
    Location:
    Atlanta
    #5
    I'm running Parallels 6 on Lion. Does 6 work on MLGM? I don't use much and don't want to upgrade. Also if I do have to upgrade I don't want to upgrade to 7 just to find out I must then upgrade to 8.

    Right now I can upgrade to 7 for a good price but no need if 6 will run or if you will need 8. I only want to upgrade to 7 if 6 won't run and 7 works fin on ML.:confused::eek:
     
  6. silverjam macrumors regular

    Joined:
    Apr 25, 2012
    #6
    I would back up your Parallels pvm Win File/s, then make sure you have all the updates. Hope for the best but if it doesn't work then wait for version 8 if possible. They came out with 7 very soon after Lion was released. Having said that I am not sure Parallels can continue (or need to) to output versions at the pace Apple does with their quasi OS upgrades.

    Apart from different options in fullscreen, I have never noticed much difference between 6 and 7 and even went back to 6 initially when I bought 7 until they ironed out the problems. That is, I hated 7 to start with.

    Silver
     
  7. Julien macrumors G3

    Julien

    Joined:
    Jun 30, 2007
    Location:
    Atlanta
    #7
    Is it semi-safe to assume that if 7 works 6 will too or if 6 doesn't 7 probably won't either. This way I can exclude 7 completely.
     
  8. crna brada macrumors newbie

    Joined:
    Jul 10, 2012
    #8
    Solved: Reinstall Parallels 7

    The solution is to download latest version of Parallels 7 from their web site and reinstall it on ML GM!!

    It appears that during upgrade from Lion to Mountain Lion, Parallels 7 was classified by OSX installer as incompatible app. Once I reinstalled the latest version of Parallels, that classification got overwritten by the Parallels installer and now ML GM does't block it anymore?!
     
  9. doh123 macrumors 65816

    Joined:
    Dec 28, 2009
    #9
    I had already updated Parallels to the latest version, and it works just fine after updating to the GM. It didn't list it as incompatible and still works fine. I think its only breaking if you don't already have the latest.
     

Share This Page